
[Layer1]
File=../ScreenSelectStyle5th background/speaker bg.jpg
Type=1

[Layer2]
File=../_sel-help.png
Type=0
Command=zoom,2;x,95;y,136;diffuseblink;effectcolor2,0,0,0,0

[Layer3]
File=../_sel-help2.png
Type=0
Command=zoom,2;x,122;y,170;diffuseblink;effectcolor2,0,0,0,0

